Bug 91388 - Can't send email to a list in Evolution
Can't send email to a list in Evolution
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 02:47 EDT by Brad
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-31 19:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of the Warning screen that appears when I click Send (54.23 KB, image/jpeg)
2003-05-22 02:49 EDT, Brad
no flags Details

  None (edit)
Description Brad 2003-05-22 02:47:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I have created an email list called "All Staff". When I go to send an email to
the list, I get a Warning box with:

"You must specify recipients in order to send this message."

I will enclose an attachment to display the problem.

If I click on "Save Draft" and then close the open email, I can then
double-click on the email in "Drafts" and it expandeds the list (All Staff) out
so that all the individual names are there. I can then send the email.

Version-Release number of selected component (if applicable):
1.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Compose email.
2. Select existing email list
3. Click send
    

Actual Results:  See description.

Expected Results:  It should send the email to the list of email addresses.

Additional info:

This used to work with earlier versions of Evolution.
Comment 1 Brad 2003-05-22 02:49:51 EDT
Created attachment 91882 [details]
Screen shot of the Warning screen that appears when I click Send
Comment 2 Jeremy Katz 2003-05-31 19:01:06 EDT
This was fixed in 1.2.4 and is fine with 1.3.x in rawhide

Note You need to log in before you can comment on or make changes to this bug.